Subject: Re: [bitcoin-dev] Time to worry about 80-bit collision attacks or not?

From: Gavin Andresen <[email-masked]>
Date: Fri, 8 Jan 2016 11:06:34 -0500

On Fri, Jan 8, 2016 at 10:46 AM, Gavin Andresen <[email-masked]>
wrote:

> And Ethan or Anthony:  can you think of a similar attack scheme if you
> assume we had switched to Schnorr 2-of-2 signatures by then?

Don't answer that, I was being dense again, Anthony's scheme works with
Schnorr...

-- 
--
Gavin Andresen